From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 13 June 2006<P>

congrats to all the front pagers. im always amazed be the talent around here. <BR>
<BR>
and thanks a million for the front page pick! after an exhausting 13 hr day it was just what i needed.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 June 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.06.12.23.15.24472">Another Tantric Kiss</a>:  this is lovely BK. <BR>
<BR>
"This world blinks<BR>
There is a different sky<BR>
Another moon<BR>
Another scene<BR>
We don’t need cruel<BR>
Mean vile or craven<BR>
We need more kisses and sighs<BR>
Noble spirits that caress love" <BR>
<BR>
what nice thoughts....
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 June 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.06.12.14.33.8474">Internet</a>:  good luck!!<BR>
<BR>
i'm just him, about <a href="/blend/wv.cgi?id=2006.06.10.21.10.21065">Da UnComfortable Of Needing Her</a>:  awww...<BR>
<BR>
Abogadalbny, about <a href="/blend/wv.cgi?id=2006.06.10.18.23.31457">Garbage</a>:  some memories unfortunately don't go away or even melt with time.  oh how well i remember thinking many of these same thoughts.  how can a marriage be broken up and all the 'stuff' related to it be written down in a few pages,  especially when there were so many years shared.  and, forgive me, but the thing i remember most was how impersonal and dispassionate the lawyer and the judge were.  how in the hell can someone who doesn't even know me, or know how 'we' loved, or any of the fine details that brought 'us' about to the decision of divorce make such a permanent decision about me and my life???  and not even appear to care.  ow, ow, ow.<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2006<P>

Thanks aparajita; Wejust had a young man at work kill himself over the loss of love. He was 28 years old. The value of life and beauty is great and I guess I had that on my mind.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 June 2006<P>

oh bk.  i am so sorry.  you are right.  even though there were dark dark times that suicide was contemplated...  i am alive now and am ever so thankful that i've experienced all that i have since that time.  life does go on.  joy can be felt again.  not so sure about love, but, i can do joy.  and rejoice in beauty still.  those can't be taken away from me.  hugs to you and all that that situation affected.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 June 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.06.12.12.11.13355">Smiling at you :)</a>:<BR>
now i'm smiling at you <BR>
<BR>
aparajita, about <a href="/blend/wv.cgi?id=2006.06.13.13.06.14638">daily rituals</a>:<BR>
thank you, and your right forever is a long time <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 13 June 2006<P>

Chris: Thanks for the kind words.  I'm such a fan of your work and your journey that it's always a special thrill to get a compliment from you.  Thank you!<BR>
<BR>
Apa:  Thanks also and I agree for sure.  Time (and a bit of Kabbalah) has taught me that the best thing about the pain of life is coming out a better person for it.  Reminds me of that quote (Robert Frost I think?):  "Everything I've learned about life I can sum up in three words:  it goes on."
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.06.13.21.02.13242">The Art of Heartache </a>:<BR>
<BR>
You know i'm just him'; I know just how your feel. I think the gods need to torture us a little more before it's all over. That way we know we're merely human and we'll have something to sit in our old age rockers scratch our heads and pick and grin about. <BR>
<BR>
bk
<HR>